@charset "utf-8";
/* Font */

@import url(font.css);
/* Guide
----------------------------------------------------------------------------------------------------------------------------------------------------------

▶사이즈
pc : 1200px
tablet : 980px ~
mobile : 767px ~ 320px

▶미디어쿼리는 (주석으로 구분 되어있는)파트마다 각각 작성함.

*/

/* Reset
---------------------------------------------------------------------------------------------------------------------------------------------------------- */

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
textarea,
p,
blockquote,
th,
td,
input,
select,
textarea,
button {
    margin: 0;
    padding: 0;
    line-height: 1.5;
    letter-spacing: -0.5px;
    font-weight: 400;
}

dl,
ul,
ol,
menu,
li {
    list-style: none;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

:focus {
    outline: 0 !important;
}
em {
	font-style:normal;
}
iframe {
    border: none;
    width: 100%;
}
span, dd, dt, li, em, b, p {
	word-break:keep-all;
}
a {
    color: inherit;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

a:hover,
a:focus,
a:active {
    text-decoration: none;
    color: #ff4e00;
}

img {
    max-width: 100%;
}

textarea {
    max-width: 100%;
    resize: none;
}

@media only screen and (min-width: 320px) {
    body {
        overflow-x: hidden;
    }
}

.hidden {
    font-size: 0;
    line-height: 0;
    text-indent: -9999em;
    overflow: hidden;
}

/* Parallax
---------------------------------------------------------------------------------------------------------------------------------------------------------- */

.parallax {
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 100%;
    background-size: cover;
    background-attachment: fixed;
}

/* Preloader
---------------------------------------------------------------------------------------------------------------------------------------------------------- */

.animationload {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    z-index: 999999;
}

.loader {
    width: 200px;
    height: 200px;
    font-size: 24px;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(/images/basic_resp/img/preloader.gif);
    background-repeat: no-repeat;
    background-position: center;
    margin: -100px 0 0 -100px;
}

/* Back to top (탑 버튼)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */

.back-to-top {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 10px;
    right: 20px;
    display: none;
    text-align: center;
    z-index: 10000;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #ff4e00;
}

.back-to-top i {
    color: #fff;
    font-size: 15px;
    display: block;
    line-height: 33px;
}

.circle-box {
	margin:0 -15px;
}
.circle-box li span {
	display:block;
	padding:0 30px;
}
.circle-box li dl dt:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    border-radius: 250px;
    background-color: #FA8807;
    z-index: 2;
}
.circle-box li dl dt:before {
    content: "";
    position: absolute;
    width:calc(100% + 30px);
    height:calc(100% + 30px);
    border: 2px dotted #fa8807;
    left: -15px;
    top: -15px;
    border-radius: 250px;
}
.circle-box li dl dt {
	text-align:center;
	line-height:100%;
    display: block;
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 100%;
}
.circle-box li dl dt p {
    position:absolute;
    top:50%; 
    left:50%;
    transform: translate(-50%, -50%);
}
/* Layoyt (레이아웃)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */

#wrapper {
    position: relative;
    width: 100%;
    min-width: 320px;
    height: 100%;
}

/* Header
---------------------------------------------------------------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 981px) {
    #header {
        z-index: 666;
        width: 100%;
        background: #fff;
    }
    #header>div {
        position: relative;
        margin: 0 auto;
        width: 100%;
        height: 120px;
    }
    #header h1 {
        float: left;
    }
    #header h1 a {
        display: block;
        line-height: 110px;
    }
    .nav-btn {
        display: none;
    }
    .nav-bg {
        z-index: 888;
        display: none;
        position: absolute;
        top: 120px;
        left: -500%;
        width: 1000%;
        height: 245px;
        background: rgba(255, 255, 255, 0.5);
    }
    #nav {
		position: absolute;
		right: 0;
		top: 45px;
	}
    .util-menu {
        position: absolute;
        top: 30px;
        right: 17px;
        line-height: 0;
        font-size: 0;
    }
    .util-menu ul {
        display: inline-block;
        line-height: 0;
        font-size: 0;
    }
    .util-menu li {
        display: inline-block;
        margin-left: 10px;
        padding-left: 10px;
        line-height: 0;
        font-size: 0;
        border-left: 1px solid rgba(255, 255, 255, 0.5);
    }
    .util-menu li:first-child {
        margin-left: 0;
        padding-left: 0;
        border-left: 0;
    }
    .util-menu a {
        display: inline-block;
        line-height: 10px;
        font-size: 14px;
        color: #666;
    }
    .navigation:after {
        content: "";
        display: block;
        clear: both;
    }
    .navigation>li {
        position: relative;
        float: left;
        width: 150px;
        text-align: center;
    }
    .navigation .main-menu {
        display: block;
        margin: 21px 0 37px;
        width: 100%;
        font-size: 22px;
        font-weight: 700;
        color: #000;
    }
    .navigation .sub-menu {
        display: none;
        z-index: 999;
        position: absolute;
        top: 75px;
        left: 0;
        padding: 15px 0;
        width: 150px;
        height: 245px;
    }
    .navigation .sub-menu a {
        display: block;
        text-align: center;
        line-height: 35px;
        font-size: 15px;
        font-weight: 400;
        color: #000;
    }
    .navigation .sub-menu .intro-menu {
        display: none;
    }
    .navigation>li:hover .main-menu {
        color: #58b531;
    }
    .navigation>li:hover .sub-menu {
        background: #58b531;
    }
    .navigation>li:hover .sub-menu a {
        color: #fff;
    }
    .navigation .sub-menu a:hover {
        background: #3a3533;
    }
    .navigation>li:hover .sub-menu.color_1 {
        background: #edf23e;
    }
    .navigation>li:hover .sub-menu.color_1 li a {
        color: #000;
    }
	.navigation .sub-menu.color_1 a:hover {
		background: #fdffad;
	}
    .navigation>li:hover .sub-menu.color_2 {
        background: #74c6fc;
    }
    .navigation>li:hover .sub-menu.color_2 li a {
        color: #062d47;
    }
	.navigation .sub-menu.color_2 a:hover {
		background: #48a0db;
	}
    .navigation>li:hover .sub-menu.color_3 {
        background: #be50a5;
    }
    .navigation>li:hover .sub-menu.color_3 li a {
        color: #2e0323;
    }
	.navigation .sub-menu.color_3 a:hover {
		background: #ba2f95;
	}
}

@media only screen and (min-width: 1201px) {
    #header>div {
        width: 1200px;
    }
}

@media only screen and (max-width: 1200px) {
    #header>div {
        padding: 0 20px;
    }
}

@media only screen and (max-width: 980px) {
    #header {
        z-index: 666;
        width: 100%;
        height: 65px;
        background: #fff;
    }
    #header>div {
        padding: 0;
    }
    #header h1 {
        float: left;
        padding: 10px 20px;
        height: 65px;
    }
    #header h1 a {
        display: block;
    }
    #header h1 img {
        width: auto;
        max-height: 45px;
    }
    .nav-btn {
        z-index: 999;
        display: block;
        position: absolute;
        top: 20px;
        right: 20px;
        width: 30px;
        height: 23px;
        cursor: pointer;
    }
    .nav-btn span {
        position: absolute;
        left: 50%;
        display: block;
        margin-left: -15px;
        width: 30px;
        height: 3px;
        background: #58b531;
        transition: .2s all linear;
    }
    .nav-btn span:nth-child(1) {
        top: 0;
    }
    .nav-btn span:nth-child(2) {
        top: 10px;
    }
    .nav-btn span:nth-child(3) {
        top: 20px;
    }
    .nav-btn.nav-close {
        position: fixed;
    }
    .nav-btn.nav-close span:nth-child(1) {
        top: 50%;
        transform: rotate(45deg);
    }
    .nav-btn.nav-close span:nth-child(2) {
        margin-left: 0;
        width: 0;
    }
    .nav-btn.nav-close span:nth-child(3) {
        top: 50%;
        transform: rotate(-45deg);
    }
    .nav-bg {
        z-index: 777;
        display: none;
        position: fixed;
        top: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.7);
    }
    #nav {
        z-index: 888;
        position: fixed;
        right: -260px;
        display: block;
        padding: 65px 0 20px;
        width: 260px;
        height: 100%;
        background: #fff;
    }
    .util-menu {
        padding: 0 30px 20px;
        border-bottom: 1px solid #eee;
    }
    .util-menu a {
        display: inline-block;
        margin-top: 5px;
        font-size: 14px;
        color: #555;
    }
    .util-menu li:first-child a {
        color: #58b531;
    }
    .navigation .main-menu {
        display: block;
        padding: 0 30px;
        width: 100%;
        line-height: 43px;
        font-weight: 400;
        font-size: 16px;
        color: #000;
        transition: none;
    }
    .navigation li.active .main-menu {
        background: #58b531;
        color: #fff;
    }
    .navigation .sub-menu {
        display: none;
        padding: 10px 0;
        background: #f1f1f1;
    }
    .navigation .sub-menu a {
        display: block;
        padding: 0 30px;
        line-height: 33px;
        font-size: 14px;
        color: #555;
    }
    .navigation .sub-menu a:before {
        content: "";
        display: inline-block;
        margin: 0 5px 0 0;
        width: 4px;
        height: 1px;
        vertical-align: middle;
        background: #888;
    }
    .navigation .sub-menu a:hover {
        color: #fff;
        background: #3a3533;
    }
    .navigation .sub-menu a:hover:before {
        background: #fff;
    }
}

@media only screen and (max-width: 768px) {
    #header h1 {
        padding: 10px;
    }
    #header h1 img {
        width: auto;
        max-height: 30px;
    }
    .nav-btn {
        right: 10px;
    }
}

/* Button (공통 버튼)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */

.btn {
    text-transform: uppercase;
    border-radius: 0;
    line-height: 24px;
}

.btn:focus,
.btn:active {
    outline: none;
    color: #fff;
}

.btn-custom {
    border-radius: 3px;
    padding: 0.8em 1.8em;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    transition: all .2s ease-out;
    text-transform: uppercase;
    background-color: #509591;
    border-color: #509591;
    color: #fff;
}

.btn-custom:hover,
.btn-custom:focus {
    background-color: #447774;
    border-color: #447774;
    color: #fff;
}

.btn-custom-outline {
    border-radius: 3px;
    padding: 0.8em 1.8em;
    color: #fff;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    text-transform: uppercase;
    background-color: transparent;
    border-color: #fff;
}

.btn-custom-outline:hover,
.btn-custom-outline:focus {
    color: #fff;
    background-color: rgba(255, 255, 255, .5);
}

.btn-bar a {
    margin-right: 10px;
}

.form-control {
    box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 3px;
    height: 38px;
}

.form-control:focus {
    outline: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    border-color: #509591;
}

@media only screen and (max-width: 980px) {}

/* Footer (하단메시지)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */

#footer {
    padding: 65px 0px;
    width: 100%;
    background:#dcdada;
    color: #333333;
}

.footer-area {
    margin: 0 auto;
    width: 100%;
    box-sizing: border-box;
}

.footer-area:after {
    content: "";
    display: block;
    clear: both;
}

#footer p,
#footer li {
    font-weight: 500;
    letter-spacing: 0;
}

.foot-logo {
    float: left;
    width: 130px;
}

.foot-info {
    float: right;
    width: calc(100% - 150px);
}

.footer-menu {
    margin: 0 auto 4px;
    line-height: 0;
    font-size: 0;
}

.footer-menu li {
    display: inline-block;
    margin-left: 20px;
    padding-left: 20px;
    vertical-align: middle;
    line-height: 10px;
    color: #fff;
}

.footer-menu li:first-child {
    margin-left: 0;
    padding-left: 0;
    border-left: 0;
}

.footer-menu li a {
	line-height:1;
    font-size: 15px;
	font-weight:500;
    color: #333;
}

.footer-info {
    margin-bottom: 5px;
}

.footer-info span {
    color: #9c9a9a;
}

@media only screen and (min-width: 1201px) {
    .footer-area {
        width: 1200px;
    }
}

@media only screen and (max-width: 1200px) {
    .footer-area {
        padding: 0 20px;
    }
}

@media only screen and (max-width: 980px) {
    .foot-logo {
        float: left;
        width: 150px;
    }
    .foot-info {
        float: right;
        padding-top: 20px;
        width: calc(100% - 170px);
    }
}

@media only screen and (max-width:768px) {
    .footer-area {
        padding: 0 10px;
        text-align: center;
    }
    .foot-logo {
        float: none;
        width: 100%;
    }
    .foot-info {
        float: none;
        width: 100%;
    }
}

@media only screen and (max-width:768px) {
    #footer p,
    #footer li {
        font-size: 12px;
    }
    .footer-menu li {
        margin-left: 5px;
        padding-left: 5px;
    }
    .footer-menu li a {
        font-size: 13px;
    }
}

/* Main Visual (메인이미지)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */

.carousel-inner>.item {
    height: 100vh;
}

.carousel-inner>.main-img01 {
    background: url('/images/main/ti219a11708.jpg') no-repeat center center/cover;
}

.carousel-inner>.main-img02 {
    background: url('/images/main/main_mv_3_.jpg') no-repeat center center/cover;
}

.carousel-inner>.main-img03 {
    background: url('/images/kor06r-18-0404/main/main_visual03.jpg') no-repeat center center/cover;
}

.main-visual .carousel-caption {
    top: 37%;
    left: 0;
    right: 0;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    - ms-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: auto;
    width: 100%;
    text-shadow: none;
    color: #fff;
}

.main-visual .carousel-caption .slogan {
    text-align: left;
    word-break: keep-all;
}

.main-visual .carousel-caption .slogan .tit {
    margin-bottom: 10px;
    font-size: 24px;
    color: rgba(255, 255, 255, 0.8);
}

.main-visual .carousel-caption .slogan .main-copy {
    font-size: 74px;
    letter-spacing: -3px;
	font-weight:700;
    line-height: 1.1;
	color:#000;
}
.main-visual .carousel-caption .slogan .sub-copy {
    font-size: 32px;
    letter-spacing: -1px;
    line-height: 1.1;
	font-weight:600;
	color:#9e920d;
	padding-top:20px;
}

.main-visual .carousel-control {
    background: none;
    text-shadow: none;
    width: 10%;
    text-indent: -9999em;
    overflow: hidden;
}

.main-visual .carousel-control,
.main-visual .carousel-control:focus,
.main-visual .carousel-control:hover {
    opacity: 1;
}

.main-visual .carousel-control.left {
    background: url('/images/kor06r-18-0404/main/visual_btn_prev.png') no-repeat center center;
}

.main-visual .carousel-control.right {
    background: url('/images/kor06r-18-0404/main/visual_btn_next.png') no-repeat center center;
}

.main-visual .carousel-indicators {
    display: none;
}

.main-visual .carousel-indicators li {
    width: 45px;
    height: 6px;
    box-sizing: border-box;
    vertical-align: middle;
    border: 1px solid #fff;
    border-radius: 0;
}

.main-visual .carousel-indicators .active {
    width: 45px;
    height: 6px;
    box-sizing: border-box;
    background: #fff;
    border-radius: 0;
}

@media only screen and (min-width: 1201px) {
    .main-visual .carousel-caption {
        width: 1200px;
    }
}

@media only screen and (max-width: 1200px) {
    .main-visual .carousel-caption .slogan {
        margin-left: 12%;
    }
}

@media screen and (max-width:980px) {
    .carousel-inner>.item {
        height: 600px;
    }
    .main-visual .carousel-caption .slogan {
        float: none;
        width: 100%;
        padding: 0 80px;
    }
}

@media screen and (max-width:768px) {
    .carousel-inner>.item {
        height: 350px;
    }
    .carousel-inner>.main-img01,
    .carousel-inner>.main-img02 {
        background-position: 55% center;
    }
    .main-visual .carousel-control.left,
    .main-visual .carousel-control.right {
        background-size: 20px;
    }
    .main-visual .carousel-caption .slogan {
        padding: 0 20px;
        font-size: 24px;
    }
    .main-visual .carousel-caption .slogan .tit {
        font-size: 15px;
    }
    .main-visual .carousel-caption .slogan .main-copy {
        font-size: 35px;
    }
}

/* Main Contents (메인 컨텐츠)
---------------------------------------------------------------------------------------------------------------------------------------------------------- */

#mainContainer {
    z-index: 555;
	position:relative;
}
.main-top ul {
	margin-left:-11px;
	margin-right:-11px;
}
.main-top ul:after {
    content: "";
    display: block;
    clear: both;
}

.main-top li {
    float: left;
    text-align: center;
}
.main-top li span {
	display:block;
	margin:0 11px;
	min-height:290px;
	cursor:pointer;
	position:relative;
}

.main-top li span dl {
	text-align:left;
	padding:45px 0 0 45px;
}
.main-top li span:before {
	content:"";
	display:block;
	position:absolute;
	left:45px;
	bottom:40px;
	width:43px;
	height:43px;
	background-image:url('/images/main/icn_b_arrow.svg');
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center center;
}
.main-top li span:after {
	content:"";
	display:block;
	position:absolute;
	right:45px;
	bottom:40px;
	width:106px;
	height:100px;
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center center;
}
.main-top li:nth-child(1) span:after {
	background-image:url('/images/main/icn_m_1.svg');
}
.main-top li:nth-child(2) span:after {
	background-image:url('/images/main/icn_m_2.svg');
}
.main-top li:nth-child(3) span:after {
	background-image:url('/images/main/icn_m_3.svg');
}
.main-top li span dl dd:first-child {
	font-size:25px;
	font-weight:500;
	color:#000;
	line-height:1.3;
	letter-spacing:-2px;
}
.main-top li span dl dt {
	font-size:42px;
	color:#000;
	line-height:1.3;
	letter-spacing:-2px;
	font-weight:600;
}
.main-top li span dl dd:last-child {
	font-size:17px;
	font-weight:400;
	color:#000;
	line-height:1.3;
	letter-spacing:-1px;
}
.main-top li:last-child {
    margin-right: 0;
}

.main-top li:nth-of-type(1) span {
  opacity: 0.9;
  background-color: #edf32c;
}

.main-top li:nth-of-type(2) span {
  opacity: 0.9;
  background-color: #74c6fc;
}

.main-top li:nth-of-type(3) span {
  opacity: 0.9;
  background-color: #bb43a3;
}


.main-top li a {
    display: block;
    width: 100%;
    height: 100%;
}

.main-top li p:nth-of-type(1) {
    height: 110px;
}

.main-top li p {
    font-size: 24px;
    font-weight: 700;
    color: #fff;
}

.main-center:after {
    content: "";
    display: block;
    clear: both;
}

.main-center {
    padding: 60px 0;
    background: #f5f5f5;
}
.main-center > ul {
    margin-left: -11px;
    margin-right: -11px;
}
.main-center ul.pc-3 > li {
	width: calc(100%/3);
	float:left;
}
.main-center ul.pc-3 > li > span {
	display:block;
	padding:0 11px;
}
.main-center .contents_wrap li {
	padding: 20px 15px;
    border-bottom: 1px solid #ddd;
}
.main-center .contents_wrap li dl {
    position: relative;
}
.main-center .contents_wrap dl dt {
    width: 90px;
    display: block;
    position: absolute;
    left: 0;
    top: -6px;
}
.main-center .contents_wrap dl dt strong {
	font-size:33px;
	font-weight:600;
	color:#000;
	line-height:1.2;
	letter-spacing:-1px;	
	display:block;
}
.main-center .contents_wrap dl dt span {
	font-size:11px;
	font-weight:400;
	color:#000;
	line-height:1.2;
	display:block;
}

.main-center .contents_wrap dl dd {
    display: block;
    vertical-align: middle;
    /* padding-left: 80px; */
}
.main-center .contents_wrap dl dd strong {
	display:block;
	font-size:20px;
	color:#000;
	font-weight:600;
	line-height:1.4;
	letter-spacing:-1px;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.main-center .contents_wrap dl dd span {
	display: block;
    font-size: 15px;
    color: #333;
    font-weight: 400;
    line-height: 1.4;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.main-center .tabs {
	border-bottom:1px solid #999;
}
.main-center .tabs li {
	display:inline-block;
	margin-right:30px;
	position:relative;
}
.main-center .tabs li.active a {
	color:#c1a655;
}
.main-center .tabs li.active a:after {
	content:"";
	display:block;
	position:absolute;
	bottom:0;
	width:100%;
	height:2px;
	background-color:#6b9047;
}

.main-center .tabs li a {
	font-size:24px;
	font-weight:600;
	color:#000;
	letter-spacing:-2px;
	line-height:1.7;
}

.main-center a.tab_tit {
	display:block;
	font-size:24px;
	font-weight:600;
	color:#333;
	letter-spacing:-2px;
	line-height:1.7;
    border-bottom: 1px solid #999;
}
.main-center .news_ > span {
    display: block;
	cursor:pointer;
}

.main-center .news_ span dl {
    background: #fff;
    min-height: 330px;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    padding: 45px;
    position: relative;
}

.main-center .news_ span dl dt {
    font-size: 40px;
}

.main-center .news_ span dl:before {
	content: "";
	display: block;
	position: absolute;
	width: 42px;
	height: 42px;
	background-image: url('/images/main/icn_news.svg');
	left: 45px;
	bottom: 45px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
.main-center .news_ span dl:after {
    content: "";
    display: block;
    position: absolute;
    width: 115px;
    height: 115px;
    background-image: url(/images/main/icn_news_r.svg);
    right: 45px;
    bottom: 45px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
}
.main-bottom {
	margin:60px 0;
}
.main-bottom section .partner {
    padding: 0 30px;
}

@media only screen and (min-width: 1201px) {
    #mainContainer section {
        margin: 0 auto;
        width: 1200px;
    }
    .main-top {
		max-width:1200px;
		margin:0 auto;
	}
    .main-top section {
		position: absolute;
		top: -360px;
		left: 50%;
		margin-left: -600px !important;
    }
    .main-top li {
        width: calc(100%/3);
    }
    .main-bottom section .partner {
        padding: 30px 0;
    }
}

@media only screen and (max-width: 1200px) {
    #mainContainer section {
        padding: 20px;
    }
    .main-bottom section .partner {
        padding: 0 30px;
    }
}

@media only screen and (max-width: 1024px) {
    .main-top li {
        padding: 30px 0;
		width: calc(100%/3);
    }

    .main-center dl {
        width: 100%;
    }
    .main-center dl:nth-of-type(2n) {
        margin-right: 0 !important;
    }
	#footer {
		padding: 35px !important;
	}
	.footer-area {
		padding: 0 !important;
	}
	.foot-logo {
		position: static !important;
		float: none !important;
		margin-bottom: 30px !important;
		margin: 0 auto;
	}
	.sub_tab li a {
		font-size:14px !important;
	}

}
@media only screen and (max-width: 980px) {
	.pc-4 li {
	    width: calc(100%/2) !important;
	}
	.circle-box li > span {
	    padding: 0 100px !important;
	}
}

@media only screen and (max-width: 768px) {
    body,
    th,
    td,
    input,
    select,
    textarea,
    button {
        font-size: 14px;
    }
    #mainContainer section {
        padding: 10px;
    }
    .main-top li:nth-of-type(2n) {
        margin-right: 0;
    }
    .main-top li p:nth-of-type(1) {
        height: auto;
        padding-bottom: 10px;
    }
    .main-top li p img {
        height: 40px;
    }
    .main-top li p {
        font-size: 18px;
    }
    .main-center dl {
        float: none !important;
        margin-bottom: 30px;
        width: 100% !important;
        margin-right: 0 !important;
    }
    .main-center {
        padding: 30px 10px;
    }
    .main-center dt {
        padding-bottom: 10px;
        font-size: 18px;
    }
    .main-center dt img {
        height: 18px;
    }
    .main-center dt a {
        position: absolute;
        right: 0;
        top: 0;
    }
    .main-center dd {
        padding-top: 10px;
        height: auto;
    }
    .main-center .cont3 dd {
        padding: 10px 30px;
    }
    .main-bottom section .partner {
        padding: 0 10px;
    }
	.main-center .contents_wrap li {
		padding:0;
	}
	.main-center .news_ span dl {
		padding:20px;
		min-height:290px;
	}
	.main-center .news_ span dl dt {
		font-size: 24px;
		font-weight: 600;

	}
	.main-center .contents_wrap dl dd strong {
		font-size: 16px;
		font-weight: 500;
	}
	.main-top li span dl {
		text-align: left;
		padding: 20px 0 0 20px;
	}
	.main-top li span dl dt {
		font-size: 25px;
	}
	.main-center a.tab_tit {
		padding-bottom: 30px;
	}
	.circle-box li > span {
		padding:50px !important;
	}
	.cont_stitle_sub h4:before {
		display:none;
	}
}

@media only screen and (max-width: 768px) {
	.main-top li {
		width:100%;
		float:none;
		margin-bottom:30px;
		padding:0;
	}
	.main-center ul > li {
		width:100% !important;
		float:none !important;
		margin-bottom:30px;
	}
}